.t, .c, .b{
	
}

html{
	min-width:974px;
	background-color: black; 
	background:url(../assets/images/bg-light-effect-long2.jpg) no-repeat;
	background-position: top;	
	background-attachment: fixed;
	margin-top:0;
	padding:0;
	background-color: black;
}

body{
	margin:0;
	font:11px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#226285;
	min-width:974px;

}

img{border-style:none;}

a{
	color:#ff7e00;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}

form,fieldset{
	margin:0;
	padding:0;
	border:none;

}
.header-wrapper{
	width:100%;
	/*height: 383px;*/ /*positin of top of white box*/
	height: 383px; /*positin of top of white box*/
	margin:0 0 20px;
	

	
}
#topimagewrapper-A{
/*background:url(../assets/images/tanz-bg-header.jpg) no-repeat;*/
/*background:url(../assets/images/header-rusty3.png) no-repeat;*/
background:url(../assets/images/header-top.png) no-repeat;
	/*width:999px;*/
	width:996px;
	border:0px solid;
	/*width:969px;*/
	/*margin:0 auto;*/
	/*margin-top:70px;	*/
	/*margin:0 auto;*/
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
	/*height: 363px;*/
	height: 146px;

}
#topimagewrapper{
background:url(../assets/images/header-bottom.jpg) no-repeat;
	/*width:999px;*/
	width:996px;
	border:0px solid;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
	height: 257px;

}
.topimagewrapperlink{
	width: 950px;
	height: 200px;
	overflow:hidden;
	cursor:pointer;
	display:block;
}

/*

#topimagewrappertextLeft{
	width:100px;
	border:0px solid;
	margin-top:13px;
	margin-left:15px;
	margin-right:auto;
	margin-bottom:auto;
	height: 20px;
	float:left;
}
.topimagewrapperlinkLEFT{
	width: 100px;
	height: 20px;
	overflow:hidden;
	cursor:pointer;
	display:block;
	float:left;
}

#topimagewrappertextRight{
	width:100px;
	border:0px solid;
	margin-top:13px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:auto;
	height: 20px;
	float:right;
}
.topimagewrapperlinkRight{
	width: 100px;
	height: 20px;
	overflow:hidden;
	cursor:pointer;
	display:block;
	float:right;
}
*/
.toplinktextbold{
	color:#ffffff;
	text-decoration:none;
	font-weight: bold;
}

.toplinktext{
	color:#ffffff;
	text-decoration:none;
}




#wrapper{
	width:974px;
	margin:0 auto;

}
#header{
	width:974px;

	margin:0 auto;
	position:relative;
	z-index:1;
}
#header h1{
	margin:0;
	position:absolute;
	top:4px;
	left:-1px;
	width: 193px;
}
.logo{
/*background:url(../assets/images/fever-club-logo-masked.gif) no-repeat;*/
	width: 50px;
	height: 5px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
	display:block;
}




#main{
	width:100%;
}
#main:after{
	content:"";
	display:block;
	clear:both;
}
#twocolumns{
	float:left;
	width:975px; /* where the left edge white text box sits / starts*/
	padding:0 0 0 3px;
}


#aside{
	float:left;
	width:186px;
}
#aside p{
	margin:0 0 8px;
}

.blue-box{
	width:186px;
	margin:0 0 11px;
	float:left;
/*position: fixed;
  top: 375px;
  left:135px;	
*/


}
.blue-box .t{
	background:url(../assets/images/bg-blue-box-top.png) no-repeat;
	height: 7px;
	font-size:0;
	line-height:0;
}
.blue-box .c{
	background:url(../assets/images/bg-blue-box-center.png) repeat-y;
	height:1%;
	padding:4px 5px 4px;
}
.blue-box .c:after{
	content:"";
	display:block;
	clear:both;
}
.blue-box .b{
	background:url(../assets/images/bg-blue-box-bottom.png) no-repeat;
	height: 14px;
	font-size:0;
	line-height:0;
}
.blue-box ul{
	margin:-11px 0 0;
	padding:0;
	padding-top:4px;
	list-style:none;
	width:100%;
	float:left;
	font-size:11px;
	line-height:13px;
	font-weight:bold;
	position:relative;
}
.blue-box ul li{
	margin:0;
	height:1%;
	vertical-align:middle;
}

.blue-box ul a{
	color:#fff;
	display:block;
	padding:3px 12px 4px;
	position:relative;
}
.blue-box ul a:hover,
.blue-box ul .active a{
	color:#0073ae;
	background:#ffe14d;
	text-decoration:none;
}

.blue-box ul li.subnav{
	font-weight:normal;
	margin-left:10px;
	height:1%;
	vertical-align:middle;
}

.blue-box .facebook{
	font-weight:normal;
	margin-left:10px;
	height:1%;
	vertical-align:middle;
}











.view-box{
	width:100%;
	overflow:hidden;
	padding:20px 0 5px;
}




#content{
	float:right;
	width: 778px; /*changes width of white box*/
	margin:-11px 0 0;
}
.main-box{
	width:100%;
	margin:0 0 8px;
	position:relative;
/*min-height:290px;	tanz trying */
	
}
.main-box .t{
	background:url(../assets/images/bg-main-box-top-2011.png) no-repeat;
	height: 18px;
	font-size:0;
	line-height:0;
}
.main-box .c{
	background:url(../assets/images/bg-main-box-center.png) repeat-y;
	height:1%;
	padding:0 5px;
}
.main-box .c:after{
	content:"";
	display:block;
	clear:both;
}
.main-box .b{
	background:url(../assets/images/bg-main-box-bottom-2011.png) no-repeat;
	height: 21px;
	font-size:0;
	line-height:0;
}
.main-box .holder{
	background:#f9fbfc url(../assets/images/bg-main-box-content.gif) repeat-x;
	padding:1px 12px 0;
	position:relative;
	height:1%;
}
.main-box .holder:after{
	content:"";
	display:block;
	clear:both;
	
}



.footer-wrapper{
	width:100%;
margin:-49px 0 0;

}

#footer{
	width:974px;
	margin:0 auto;
	padding:5px 0 72px;
/*border-style:solid;
border-width:1px;*/
	
}
#footer .columns{
	width:780px;
	overflow:hidden;
	margin:0 0 0px -4px;

}
#footer .column{
	float:left;
	display:inline;
	width:200px;
	margin:0 0 0 6px;
}
#footer .column2{
	float:center;
	display:inline;
	width:728px;
	margin:0 0 0 6px;
}
#footer h4{
	margin:0 0 11px;
	font-size:12px;
	line-height:17px;
	color:#226285;
	padding:0 0 12px;
	font-weight:normal;
}
#footer ul{
	margin:0;
	padding:0;
	list-style:none;
	height:1%;
	line-height:13px;
	font-size:11px;
}
#footer ul li{
	margin:0 0 3px;
}
#footer ul a{
	color:#FF7E00;
	padding:0 0 0 10px;
}
#footer ul a:hover{
	color:#004B73;
	text-decoration:none;
}
#footer p{
	font-size:11px;
	line-height:13px;
	color:#71a0b9;
	text-align:center;
	margin:0;
float:right;	
}

h1{
	font-size:17px;
	line-height:13px;
	color:#226285;
font-weight: bold;
}

h2{
	font-size:14px;
	line-height:13px;
	color:#226285;
font-weight: bold;	

}